## python-formencode 1.2.4

=== debian/changelog ===
python-formencode (1.2.4-2) unstable; urgency=low

  * Add `set -e` to build loop (closes: #606620)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 21:12:33 +0200

python-formencode (1.2.4-1) unstable; urgency=low

  * New upstream release
  * Remove i18n directory from site-packages
  * python2.{3,4}-formencode Conflicts/Replaces dropped
  * Convert from dh_pysupport to dh_python2
  * Change source format to 3.0 (quilt)
  * Standards-version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 07 Apr 2011 23:33:35 +0200

python-formencode (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Convert to python-support
  * Add debian/preinst to clean after python-central (Closes: #518490)
  * Remove Section from binary staza
  * Remove dh_python call from debian/rules

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 09 Mar 2009 22:56:44 +0100

python-formencode (1.2.1-2) unstable; urgency=low

  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Feb 2009 21:04:26 +0100

python-formencode (1.2.1-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * Add "${misc:Depends}" to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 21 Dec 2008 21:06:26 +0100

python-formencode (1.2-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * Install .mo files in /usr/share/locale directory
  * Add myself to Uploaders

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Nov 2008 19:24:20 +0100

python-formencode (1.1-1) experimental; urgency=low
  
  [ Carlos Galisteo ]
  * debian/control:
    - Added Homepage field.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * DH_PYCENTRAL=nomove removed from debian/rules
  * Add python-pkg-resources to Depends
  * Add python-egenix-mxdatetime to Suggests
  * Replace python-elementtree dependency with:
    python (>= 2.5) | python-elementtree
  * Remove .py[co] files in clean rule
  * Standards-version bumped to 3.8.0 (new Homepage field, see above)

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 06 Nov 2008 19:29:50 +0100

python-formencode (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Mar 2008 06:25:38 +0100

python-formencode (1.0-1) unstable; urgency=low

  [ Fabio Tranchitella ]
  * New upstream release.

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 18 Dec 2007 11:10:26 +0100

python-formencode (0.9-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 18 Dec 2007 11:03:13 +0100

python-formencode (0.7.1-2) unstable; urgency=low

  * debian/control: depends on python-elementtree. (Closes: #424659)
  * debian/rules: install missing i18n files. (Closes: #422927)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 24 Jun 2007 12:17:51 +0200

python-formencode (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sun,  1 Apr 2007 19:59:25 +0200

python-formencode (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 21 Feb 2007 09:45:00 +0100

python-formencode (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/email_validator.dpatch: removed, applied upstream.

 -- Fabio Tranchitella <kobold@debian.org>  Tue,  5 Dec 2006 14:36:32 +0100

python-formencode (0.5.1-4) unstable; urgency=low

  * debian/patches/email_validator.dpatch: exception not catched, applied
    patch from Arnaud Fontaine <arnaud@andesi.org>, applied upstream in r1828.
    (Closes: #378459)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 19 Jul 2006 20:53:08 +0200

python-formencode (0.5.1-3) unstable; urgency=low

  * debian/control: depends on python-dns. (Closes: #377025)
  * debian/control: removed "[dummy package]" from short description.
    (Closes: #377031)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 14 Jul 2006 11:55:44 +0200

python-formencode (0.5.1-2) unstable; urgency=low

  * debian/control: conflicts/replaces for both python2.[34]-formencode.
    (Closes: #373917)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 16 Jun 2006 12:49:08 +0200

python-formencode (0.5.1-1) unstable; urgency=low

  * New upstream release. (Closes: #372616)
  * Python policy transition. (Closes: #373534)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 15 Jun 2006 18:44:05 +0200

python-formencode (0.4-6) unstable; urgency=low

  * debian/rules, setup.py: modified to use python-support to
    install the egg support, thanks to Gustavo Noronha Silva.
    (Closes: #365957)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 30 May 2006 21:46:38 +0200

python-formencode (0.4-5) unstable; urgency=low

  * Removed sqlformgen.py and formgen.py from the python2.3 package,
    that code is 2.4-only and experimental. (Closes: #360550)

 -- Fabio Tranchitella <kobold@debian.org>  Fri,  7 Apr 2006 08:11:33 +0000

python-formencode (0.4-4) unstable; urgency=low

  * First official release for debian. (Closes: #338382, #354916)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 17 Jan 2006 17:06:31 +0000

python-formencode (0.4-3) unstable; urgency=low

  * The future of python is .egg deployment, so putting back the .egg, you
    can follow all the details in the mailing lists.

 -- Robert J. Tanner <tanner@real-time.com>  Mon, 21 Nov 2005 18:51:35 -0600

python-formencode (0.4-2) unstable; urgency=low

  * Fixed grave python-policy violations. Thanks Matthias

