=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

PYVERS=$(shell pyversions -r debian/control)
include /usr/share/python/python.mk

build: build-stamp
build-stamp:
	dh_testdir
	set -e; for python in $(PYVERS); \
	    do $$python setup.py build; \
	done
	touch build-stamp

clean:
	dh_testdir
	for python in $(PYVERS); \
	    do $$python setup.py clean; \
	done
	rm -rf build-stamp build
	rm -rf FormEncode.egg-info
	find . -name '*\.py[co]' -delete
	dh_clean

install: build $(PYVERS:%=install-%)
	dh_testdir
	dh_testroot
	dh_installdirs

install-python%:
	python$* setup.py install $(py_setup_install_args) \
		--skip-build --single-version-externally-managed \
		--root debian/python-formencode
	rm -rf debian/python-formencode/$(call py_libdir,$*)/formencode/i18n
	dh_install -X.po -X.py formencode/i18n/* /usr/share/locale/

# Build architecture-dependent files here.
binary-arch:

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs -ppython-formencode
	dh_installdocs -i docs/*.txt
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_python2 -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary
