=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/F/FormEncode/FormEncode-(.*)\.tar\.gz debian uupdate
