## python-formencode 1.2.6

=== debian/changelog ===
python-formencode (1.2.6-1ubuntu1) trusty; urgency=medium

  * Remove tests that fail without network connection. See #738722.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 12:54:57 +0100

python-formencode (1.2.6-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release (closes: #727229)
    - works fine with Python 2.7, tested also with tests from github repo
      (closes: #606521)
  * Rewrite debian/rules to use pybuild, dh-python added to Build-Depends
  * debhelper's compat level changed to 9
  * python-nose, python-dns and python-pycountry added to Build-Depends
    (used in tests which are run at build time now, closes: #606518)
  * debian/watch file updated (closes: #727230)
  * Standards-version bumped to 3.9.5 (dh sequencer covers build-* targets)
  * Remove debian/pycompat and preinst files, no longer needed

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 02 Dec 2013 20:54:01 +0100
