=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: python-formencode
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 5.0.37.2), python-all (>= 2.6.6-3), python-setuptools (>= 0.6a9)
+Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3), python-setuptools (>= 0.6a9),
+# used in tests:
+ python-nose, python-pycountry, python-dns
 Maintainer: Fabio Tranchitella <kobold@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Piotr Ożarowski <piotr@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-formencode/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-formencode/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-formencode/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-formencode/trunk/
 Homepage: http://formencode.org
 
 Package: python-formencode
