=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
http://pypi.python.org/packages/source/F/FormEncode/FormEncode-(.*)\.(?:tar\.gz|zip)
