## python-formencode 1.3.0

=== debian/changelog ===
python-formencode (1.3.0-0ubuntu5) xenial; urgency=medium

  * Restore dropped rule.

 -- LaMont Jones <lamont@canonical.com>  Wed, 20 Apr 2016 10:08:39 -0600

python-formencode (1.3.0-0ubuntu4) xenial; urgency=medium

  * Properly deliver formencode-i18n files.  LP:# 1569035

 -- LaMont Jones <lamont@canonical.com>  Wed, 20 Apr 2016 09:44:29 -0600

python-formencode (1.3.0-0ubuntu3) xenial; urgency=medium

  * Drop overly aggressive TLD regex, since admins frequently define their
    own. LP: #1569077

 -- LaMont Jones <lamont@canonical.com>  Mon, 11 Apr 2016 17:14:17 -0600

python-formencode (1.3.0-0ubuntu2) xenial; urgency=medium

  * debian/control: Depends on python-dnspython instead of python-dns.
    The code requires python-dnspython and not python-dns.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 18 Feb 2016 09:11:02 -0500

python-formencode (1.3.0-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Build with python3
  * debian/watch: update.
  * debian/patches/ubuntu-disable-tests.diff: Disable some tests to allow
    formencode to build

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 06 Nov 2015 18:00:32 +0000

python-formencode (1.2.6-2) unstable; urgency=medium

  * Team upload

  [ Scott Kitterman ]
  * Add debian/patches/dns_test_disable.diff to disable tests that require DNS
    access to run (Closes: #738722)
    - Thanks to Andrey Rahmatullin for the patch
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 28 Sep 2014 19:01:14 -0400
