=== debian/control ===
Source: python-formencode
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3), python-setuptools (>= 0.6a9),
 python3-all, python3-setuptools,
# used in tests:
 python-nose, python-pycountry, python-dnspython,
 python3-nose, python3-pycountry, python3-dnspython
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Fabio Tranchitella <kobold@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Piotr Ożarowski <piotr@debian.org>
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.3
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-formencode/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-formencode/trunk/
Homepage: http://formencode.org

Package: python-formencode
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dnspython, python-pkg-resources,
 python (>= 2.5) | python-elementtree, formencode-i18n
Suggests: python-egenix-mxdatetime
Description: validation and form generation Python package
 FormEncode is a validation and form generation package. The validation can 
 be used separately from the form generation. The validation works on compound 
 data structures, with all parts being nestable. It is separate from HTTP or 
 any other input mechanism.

Package: python3-formencode
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dnspython, python3-pkg-resources,
 python3 | python3-elementtree, formencode-i18n
Suggests: python3-egenix-mxdatetime
Description: validation and form generation Python package (Python 3)
 FormEncode is a validation and form generation package. The validation can 
 be used separately from the form generation. The validation works on compound 
 data structures, with all parts being nestable. It is separate from HTTP or 
 any other input mechanism.

Package: formencode-i18n
Architecture: all
Depends: ${misc:Depends}
Description: common locale data and translations for Python FormEncode
 FormEncode is a validation and form generation package. The validation can 
 be used separately from the form generation. The validation works on compound 
 data structures, with all parts being nestable. It is separate from HTTP or 
 any other input mechanism.
