## python-formencode 2.0.0

=== debian/changelog ===
python-formencode (2.0.0-2) unstable; urgency=low

  [ Neil Muller ]
  * Tweak 0004-Drop-setuptools_scm_git_archive-requirement-from-set.patch
    so egg-info is generated correctly.
  * Add dependency on python3-setuptools-scm.
  * Add autopkgtests to test setuptools dependency resolution works with
    the installed package.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 07 Jan 2021 10:52:01 +0100

python-formencode (2.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Neil Muller ]
  * Update to latest upstream release.
  * Drop patches that are no longer needed
    (0003-Fix-a-collection-of-errors-from-msgfmt.patch,
     0005-Use-alpha_2-over-alpha2-for-compatibility-with-newer-.patch,
     0006-Silence-resource_file-DeprecationWarning.patch and
     0007-Fix-invalid-escape-sequence-DeprecationWarnings.patch).
  * Add PYBUILD_TEST_BEFORE function to fix issues with data files
    required to run the tests.
  * Add dependency of python3-six.
  * Add new patch to remove upstream's requirement on
    'setuptools_scm_git_archive'
    (0004-Drop-setuptools_scm_git_archive-requirement-from-set.patch).
  * Add new patch to prevent the additional installation of the license
    file 0005-Remove-LICENSE.txt-from-the-list-of-installed-files.patch
  * Update watch file version.
  * Don't install tests and test_data in the package anymore.
  * Bump Standards-Version to 4.5.1.0 (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Wed, 16 Dec 2020 10:26:37 +0200

python-formencode (1.3.1-1) unstable; urgency=medium

  [ Neil Muller ]
  * Update to 1.3.1 release.
  * Add patches to fix Python 3.8 DeprecationWarnings
    (0006-Silence-resource_file-DeprecationWarning.patch and
     0007-Fix-invalid-escape-sequence-DeprecationWarnings.patch).
  * Re-enable pycountry tests, since the python2 removal that
    needed those disabled has happened.
  * Bump Standards-Version to 4.5.0 (no further changes needed).

  [ Sergio Durigan Junior ]
  * d/control: Bump debhelper-compat to 13.
  * Tag both new patches as Forwarded.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 22 Aug 2020 17:50:09 +0200

python-formencode (1.3.0-6) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937764

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jan 2020 20:00:46 -0500

python-formencode (1.3.0-5) unstable; urgency=medium

  * Team upload.
  * Add missing Breaks/Replaces for having moved l10n files around
    (Closes: #945966).

 -- Stuart Prescott <stuart@debian.org>  Mon, 02 Dec 2019 13:36:17 +1100

python-formencode (1.3.0-4) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Stuart Prescott ]
  * Disable tests that use python-pycountry.
  * Remove python-pycountry from Build-Depends (Closes: #944034).
  * Enable tests with Python 3.
  * Update Standards-Version to 4.4.1 (no changes required).
  * Update to debhelper-compat 12.
  * Fix installation locations for the Python 3 module package:
    - Don't accidentally create /usr/lib/python3/dist-packages/docs/ directory
    - Remove stray installation of declarative.py
    - Install translations to /usr/share/locale; move translations for the
      Python 2 package to /usr/lib/python2.7/dist-packages/formencode/i18n
      (upstream location) to save splitting them into a separate package.
  * Add Rules-Requires-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Sun, 01 Dec 2019 12:04:05 +1100

python-formencode (1.3.0-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Move from git-dpm -> gbp.
  * Use "alpha_2" over "alpha2" for compatibility with newer versions of
    pycountry. (Closes: #880247)
  * wrap-and-sort -sa.
  * Bump Standards-Version to 4.1.5.
  * Install examples.
  * Move to debhelper compat level 11.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Chris Lamb <lamby@debian.org>  Mon, 06 Aug 2018 22:42:30 +0800

python-formencode (1.3.0-2) unstable; urgency=medium

  * Add myself to Uploaders field.
  * Don't ship files in /usr/lib/python{2.7,3}/dist-packages/docs.
    (Closes: #860146)

 -- Chris Lamb <lamby@debian.org>  Fri, 14 Apr 2017 09:11:53 +0100

python-formencode (1.3.0-1) unstable; urgency=low

  [ Neil Muller]
  * New upstream release.
  * Add recent fixes from upstream to fix syntax errors in the *.po
    files.
  * Reformat copyright to the machine readable format.
    - Update some stale information.
  * Add myself to Uploaders.
  * Bump standards version to 3.9.8 (No further changes needed).
  * Tweak packages descriptions.
  * Add debian/0004-Remove-test_email-dns-tests.patch to disable new
    tests which require dns.

  [ Piotr Ożarowski ]
  * Bump minimum required Python version to 2.6
  * Add python3-formencode binary package
  * Replace python-dns with python-dnspython dependency
  * Add disable_pkg_resources_in_tests patch - this makes it possible to run
    tests after build (and is useless anyway)

  [ Stefano Rivera ]
  * Refresh patches.
  * Move from SVN to Git, update Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Fri, 17 Jun 2016 22:47:57 +0000
