=== debian/control ===
Source: python-formencode
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-dnspython <!nocheck>,
 python3-pycountry <!nocheck>,
 python3-nose <!nocheck>,
 python3-six,
 python3-setuptools,
 python3-setuptools-scm,
Maintainer: Fabio Tranchitella <kobold@debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Piotr Ożarowski <piotr@debian.org>,
 Neil Muller <drnlmuller+debian@gmail.com>,
 Chris Lamb <lamby@debian.org>,
Standards-Version: 4.5.1.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-formencode.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-formencode
Homepage: http://formencode.org
Rules-Requires-Root: no

Package: python3-formencode
Architecture: all
Depends:
 python3-dnspython,
 python3-pkg-resources,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Breaks: python-formencode (<< 1.3.0-4)
Replaces: python-formencode (<< 1.3.0-4)
Description: validation and form generation Python 3 package
 FormEncode is a validation and form generation package. The validation can
 be used separately from the form generation. The validation works on compound
 data structures, with all parts being nestable. It is separate from HTTP or
 any other input mechanism.
 .
 This package contains the Python 3 version of FormEncode.
