=== debian/tests/control ===
Tests: testfe
Depends: python3-formencode

Tests: testfe-setuptools
Depends: python3-formencode, python3-setuptools
