## python-formencode 2.0.1

=== debian/changelog ===
python-formencode (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Use virtualenvs in testfe-setuptools autopgktest, fixing a regression now
    that pip refuses --user installs. (Closes: #1031757)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Feb 2023 16:31:00 -0400

python-formencode (2.0.1-1) unstable; urgency=low

  [ Neil Muller ]
  * Update to latest upstream release.
    - Adds support for Python 3.9 and 3.10 (Closes: #997347).
  * Switch to using pytest to match upstream changes.
  * Update autopkgtests to test against all installed python3 versions.
  * List various *.po files which are licensed LGPL2 in the copyright file.
  * Add '.egg-info' to clean list so package can build twice in a row.
  * Bump standards version (no further changes needed).

  [ Jeroen Ploemen ]
  * Rules: set LC_ALL and LANGUAGE for dh_auto_test to make the build
    reproducible.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 04 Dec 2021 17:49:38 +0000
