=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python3-all,
  python3-dnspython <!nocheck>,
  python3-pycountry <!nocheck>,
- python3-nose <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-six,
  python3-setuptools,
  python3-setuptools-scm,
@@ -17,7 +17,7 @@
  Piotr Ożarowski <piotr@debian.org>,
  Neil Muller <drnlmuller+debian@gmail.com>,
  Chris Lamb <lamby@debian.org>,
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-formencode.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-formencode
 Homepage: http://formencode.org
