=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 
 override_dh_auto_test:
 	# network is required for the http://this.domain.does.not.exist.example.org/test.html test
-	http_proxy='' dh_auto_test --buildsystem=pybuild -- --test-nose
+	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 http_proxy='' dh_auto_test --buildsystem=pybuild -- --test-pytest
