## python-formencode 2.1.0

=== debian/changelog ===
python-formencode (2.1.0-2ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 06 Oct 2024 12:17:41 +0000

python-formencode (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * remove depency on python3-six
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 04 May 2024 16:39:15 +0200

python-formencode (2.1.0-1) unstable; urgency=low

  * New upstream version (Closes: #1066751).
  * Add pybuild-plugin-pyproject build dependency since upstream has moved
    away from a pure setuptools build.
  * Refresh patches and drop no longer relevant patches.
    - Dropped 0004-Drop-setuptools_scm_git_archive-requirement-from-set.patch
      and 0005-Remove-LICENSE.txt-from-the-list-of-installed-files.patch .
    - Renamed 0002-disable_pkg_resources_in_tests.patch to
      0002-Remove-checks-for-installed-formencode-from-the-test.patch to
      better reflect its function.
  * Fixed incorrect license shortnames in debian/copyright.
  * Remove PYBUILD_BEFORE_TEST workaround, as it's no longer needed.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 16 Apr 2024 10:39:41 +0200

python-formencode (2.0.1-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 26 Feb 2023 06:21:51 +0000

python-formencode (2.0.1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own. LP: #1569077

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 15:20:35 -0800

python-formencode (2.0.0-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own. LP: #1569077

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 28 Jan 2021 14:21:14 -0800

python-formencode (2.0.0-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own. LP: #1569077

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Jan 2021 17:49:16 -0800

python-formencode (1.3.1-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own. LP: #1569077
  * Dropped changes, no longer needed:
    - d/python-formencode.examples: Dropped as the current Ubuntu package
      doesn't have the upstream examples/ directory.
    - d/p/*: Handle CRLF differences in patches as the Ubuntu package's
      upstream source contains CRLFs.
    - d/p/ubuntu-disable-tests.diff: Disable some tests to allow formencode
      to build.
    - d/watch: Update to use pypi.debian.net.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Oct 2020 00:24:55 -0700

python-formencode (1.3.0-6ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own. LP: #1569077
    - d/p/ubuntu-disable-tests.diff: Disable some tests to allow formencode
      to build.
    - d/p/*: Handle CRLF differences in patches as the Ubuntu package's
      upstream source contains CRLFs.
    - d/watch: Update to use pypi.debian.net.
    - d/python-formencode.examples: Dropped as the current Ubuntu package
      doesn't have the upstream examples/ directory.
  * Dropped changes, included in Debian:
    - Disable tests that use python-pycountry.
    - Remove python-pycountry from Build-Depends (Closes: #944034).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 May 2020 17:15:45 -0700

python-formencode (1.3.0-3ubuntu3) focal; urgency=medium

  [ Stuart Prescott ]
  * Disable tests that use python-pycountry.
  * Remove python-pycountry from Build-Depends (Closes: #944034).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Jan 2020 14:09:34 -0500

python-formencode (1.3.0-3ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 13:59:04 +0100

python-formencode (1.3.0-3ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own. LP: #1569077
    - d/p/ubuntu-disable-tests.diff: Disable some tests to allow formencode
      to build.
    - d/p/*: Handle CRLF differences in patches as the Ubuntu package's
      upstream source contains CRLFs.
    - d/python-formencode.examples: Dropped as the current Ubuntu package
      doesn't have the upstream examples/ directory.
    - d/watch: Update to use pypi.debian.net.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Apr 2019 16:00:12 -0400
