=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-dnspython <!nocheck>,
  python3-pycountry <!nocheck>,
  python3-pytest <!nocheck>,
- python3-six,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-setuptools-scm,
-Maintainer: Fabio Tranchitella <kobold@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fabio Tranchitella <kobold@debian.org>
 Uploaders:
  Debian Python Team <team+python@tracker.debian.org>,
  Piotr Ożarowski <piotr@debian.org>,
@@ -28,7 +29,6 @@
 Depends:
  python3-dnspython,
  python3-pkg-resources,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Breaks: python-formencode (<< 1.3.0-4)
