=== debian/changelog ===
python-formencode (2.1.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 21:47:19 -0600

python-formencode (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Feb 2025 10:48:57 +0000

python-formencode (2.1.0-4ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + d/p/fix-tld-regex.diff: Drop overly aggressive TLD regex, since admins
      frequently define their own

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 11 Dec 2024 20:38:59 +0000

python-formencode (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * debian/tests/testfe-setuptools: Use `virtualenv --system-site-packages`
    (closes: #1087906).

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Nov 2024 10:16:23 +0100

python-formencode (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Protect `import cgi` (closes: #1082213).
  * Remove now-unused dependency on python3-pkg-resources (closes:
    #1083639).

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Nov 2024 14:05:25 +0000
