=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Architecture: all
 Depends:
  python3-dnspython,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Breaks: python-formencode (<< 1.3.0-4)
