=== debian/rules ===
#! /usr/bin/make -f
export PYBUILD_NAME=formencode
export DH_ALWAYS_EXCLUDE=tests
export PYBUILD_TEST_ARGS="{dir}"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --buildsystem=pybuild
	dh_install -X.po -X.py -ppython3-formencode src/formencode/i18n/* /usr/share/locale/
	find debian/python3-formencode/ -type d \( -name i18n -or -name docs \) -print0 | xargs --null --no-run-if-empty rm -rf

override_dh_auto_test:
	# network is required for the http://this.domain.does.not.exist.example.org/test.html test
	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 http_proxy='' dh_auto_test --buildsystem=pybuild -- --test-pytest
